@font-face {
  font-family: 'iconfont';
  /* project id 995532 */
  src: url('//at.alicdn.com/t/font_995532_z84l67aexjk.eot');
  src: url('//at.alicdn.com/t/font_995532_z84l67aexjk.eot?#iefix') format('embedded-opentype'), url('//at.alicdn.com/t/font_995532_z84l67aexjk.woff2') format('woff2'), url('//at.alicdn.com/t/font_995532_z84l67aexjk.woff') format('woff'), url('//at.alicdn.com/t/font_995532_z84l67aexjk.ttf') format('truetype'), url('//at.alicdn.com/t/font_995532_z84l67aexjk.svg#iconfont') format('svg');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.clear:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}
body,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
input,
li,
ol,
p,
select,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  text-transform: uppercase;
}
i {
  font-style: normal;
}
body,
html {
  min-height: 100%;
}
body {
  font-family: "Microsoft YaHei";
  font-size: 14px;
  color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
img {
  border: none;
  vertical-align: middle;
}
a {
  text-decoration: none;
  color: #232323;
}
a:hover,
a:focus {
  text-decoration: none;
}
table {
  border-collapse: collapse;
  table-layout: fixed;
}
input,
textarea {
  outline: none;
  border: none;
}
textarea {
  resize: none;
  overflow: auto;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: ".";
  width: 0;
  height: 0;
  visibility: hidden;
  display: block;
  clear: both;
  overflow: hidden;
}
.cont {
  width: 1200px;
  margin: 0 auto;
}
header {
  position: relative;
}
header .top {
  height: 92px;
  width: 1200px;
  margin: 0 auto;
}
header .top .logo {
  float: left;
  padding-top: 23px;
}
header .top .line {
  float: left;
  width: 1px;
  height: 46px;
  border-left: 1px solid #d4d4d4;
  margin: 23px 29px 0;
}
header .top > p {
  float: left;
  color: #666666;
  font-size: 16px;
  line-height: 24px;
  padding-top: 21px;
}
header .top .tel {
  float: right;
  margin-top: 43px;
}
header .top .tel .iconfont {
  display: inline-block;
  vertical-align: top;
  font-size: 22px;
  color: #0066af;
  margin-right: 10px;
}
header .top .tel p {
  display: inline-block;
  vertical-align: top;
  color: #0066af;
  font-size: 18px;
  line-height: 20px;
}
header .top .tel p span {
  vertical-align: top;
  font-size: 20px;
  line-height: 20px;
}
header nav {
  width: 100%;
  height: 38px;
  background: #ededed;
}
header nav > ul {
  width: 1200px;
  margin: 0 auto;
  display: table;
}
header nav > ul > li {
  display: table-cell;
  text-align: center;
  height: 38px;
}
header nav > ul > li a {
  line-height: 38px;
  color: #333333;
  font-size: 18px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
header nav > ul > li:hover a,
header nav > ul > li.on a {
  color: #0066af;
}
header nav > ul > li .sub {
  position: absolute;
  width: 100%;
  height: 524px;
  left: 0;
  top: 130px;
  z-index: 3;
  background: rgba(12, 19, 92, 0.88);
  display: none;
}
header nav > ul > li .sub .cont dl {
  float: left;
  width: 230px;
  text-align: left;
  margin: 18px 127px;
}
header nav > ul > li .sub .cont dl dt {
  font-size: 24px;
  font-weight: bold;
  border-bottom: 2px solid #555a8d;
  height: 63px;
  margin-bottom: 10px;
  line-height: 61px;
}
header nav > ul > li .sub .cont dl dt a {
  color: #ffffff;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
header nav > ul > li .sub .cont dl dt a:hover {
  color: #2d8cf7;
}
header nav > ul > li .sub .cont dl dd a {
  font-size: 14px;
  color: #ffffff;
  opacity: 0.9;
  filter: alpha(opacity=90);
  line-height: 30px;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
header nav > ul > li .sub .cont dl dd a:hover {
  color: #fffc00;
}
header nav > ul > li .sub .cont dl:nth-child(1),
header nav > ul > li .sub .cont dl:nth-child(4) {
  margin-left: 0;
}
header nav > ul > li .sub .cont dl:nth-child(3n) {
  margin-right: 0;
}
header nav > ul > li .drop {
  position: absolute;
  top: 38px;
  z-index: 3;
  display: none;
  background: rgba(12, 19, 92, 0.88);
  padding: 15px 20px;
  left: -37.5px;
}
header nav > ul > li .drop a {
  display: block;
  width: 187px;
  text-align: center;
  font-size: 14px;
  opacity: 0.9;
  filter: alpha(opacity=90);
  color: #FFFFFF;
  height: 48px;
  border-bottom: 1px solid #575e91;
  line-height: 47px;
}
header nav > ul > li .drop a:last-child {
  border: none;
}
header nav > ul #searchBtn {
  background-color: #0066af;
  cursor: pointer;
  color: #ffffff;
  font-size: 16px;
  height: 38px;
  line-height: 38px;
}
header nav > ul #searchBtn .iconfont {
  font-size: 18px;
  margin-right: 12px;
}
header .search {
  display: none;
  width: 100%;
  height: 120px;
  background-color: #fff;
  position: absolute;
  top: 130px;
  z-index: 100;
  text-align: center;
  padding-top: 23px;
}
header .search .form {
  display: inline-block;
}
header .search .form input {
  vertical-align: middle;
  width: 845px;
  height: 50px;
  border: 1px solid #d2d2d2;
  text-indent: 1em;
  color: #999999;
  font-size: 14px;
}
header .search .form button {
  vertical-align: middle;
  background-color: #0066af;
  border: none;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
header .search .form button .iconfont {
  color: #ffffff;
  font-size: 24px;
}
header .search .close {
  width: 98px;
  margin: 23px auto 0;
  height: 24px;
  background: #e5e5e5 url(../images/arrow.png) no-repeat center center;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  cursor: pointer;
}
/*banner*/
.banner {
  position: relative;
  width: 100%;
  height: 460px;
}
.banner .bd {
  margin: 0 auto;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.banner .bd ul {
  width: 100% !important;
  height: 460px !important;
}
.banner .bd ul li {
  width: 100% !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
}
.banner .bd ul li a {
  display: block;
  height: 460px;
  background-position: center;
  background-repeat: no-repeat;
}
.banner .hd {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 25px;
  text-align: center;
  z-index: 1;
}
.banner .hd ul li {
  margin: 0 5px;
  width: 40px;
  height: 4px;
  background: #ffffff;
  cursor: pointer;
  display: inline-block;
  zoom: 1;
  transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.banner .hd .on {
  background: #df3546;
}
.page {
  margin: 66px 0;
}
.page ul {
  text-align: center;
}
.page ul li {
  display: inline-block;
  vertical-align: top;
  width: 28px;
  height: 29px;
  border: 1px solid #e5e5e5;
  margin: 0 3px;
}
.page ul li a {
  display: block;
  color: #000000;
  font-size: 14px;
  line-height: 29px;
  text-align: center;
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
.page ul li.prev a {
  line-height: 26px;
}
.page ul li.next a {
  line-height: 26px;
}
.page ul .num.on,
.page ul .num:hover {
  background: #0066af;
  border-color: #0066af;
}
.page ul .num.on a,
.page ul .num:hover a {
  color: #ffffff;
}
.float-right {
  position: fixed;
  right: 0;
  height: 534px;
  top: 50%;
  margin-top: -267px;
  z-index: 100;
}

.float-btn {
  position: absolute;
  cursor: pointer;
  top: 0;
  right: 0;
  width: 80px;
  height: 95px;
  border-radius: 10px;
  border: 1px solid #d2d2d2;
  background-color: #fff;
  text-align: center;
  padding-top: 20px;
}
.float-btn .iconfont {
  color: #0066af;
  font-size: 30px;
}
.float-btn p {
  color: #333333;
  font-size: 14px;
  line-height: 1;
  margin-top: 14px;
}
.float {
  position: absolute;
  top: 95px;
  right: -161px;
  width: 160px;
  height: 439px;
  background-color: #f4f4f4;
  border-radius: 10px;
  border: 1px solid #d2d2d2;
  text-align: center;
  padding-top: 6px;
}
.float .qq a {
  display: inline-block;
  margin-top: 8px;
  width: 137px;
  height: 39px;
  line-height: 39px;
  padding-left: 26px;
  background: url(../images/qq.png) no-repeat center center;
  color: #ffffff;
  font-size: 14px;
}
.float .wechat {
  width: 136px;
  height: 169px;
  margin: 10px auto 0;
  background: url(../images/bg.png) no-repeat center center;
  padding-top: 7px;
}
.float .wechat img {
  display: block;
  width: 124px;
  height: 124px;
  margin: 0 auto;
}
.float .wechat p {
  color: #333333;
  font-size: 14px;
  line-height: 1;
  margin-top: 12px;
}
.float .tel {
  margin-top: 15px;
}
.float .tel .iconfont {
  vertical-align: middle;
  color: #0066af;
  font-size: 28px;
  line-height: 28px;
}
.float .tel span {
  vertical-align: middle;
  color: #0066af;
  font-size: 14px;
  line-height: 28px;
}
.float > p {
  margin-top: 11px;
  color: #0066af;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}
footer .top {
  width: 100%;
  height: 254px;
  background-color: #333333;
  padding-top: 46px;
  font-size: 0;
}
footer .top .cont .foot-nav {
  display: inline-block;
}
footer .top .cont .foot-nav dl {
  display: inline-block;
  vertical-align: top;
  margin-right: 34px;
}
footer .top .cont .foot-nav dl dt {
  line-height: 1;
  margin-bottom: 21px;
}
footer .top .cont .foot-nav dl dt a {
  color: #ffffff;
  font-size: 16px;
}
footer .top .cont .foot-nav dl dd {
  line-height: 1;
  margin-top: 15px;
}
footer .top .cont .foot-nav dl dd a {
  color: #b2b2b2;
  font-size: 14px;
}
footer .top .cont .wechat {
  display: inline-block;
  vertical-align: top;
  width: 138px;
  background-color: #fff;
  margin-left: -17px;
}
footer .top .cont .wechat img {
  display: block;
  width: 124px;
  height: 124px;
  margin: 7px;
}
footer .top .cont .wechat p {
  width: 100%;
  height: 22px;
  background-color: #dbdbdb;
  text-align: center;
  color: #333333;
  font-size: 14px;
  line-height: 22px;
}
footer .top .cont .contact {
  float: right;
}
footer .top .cont .contact .tit {
  line-height: 24px;
}
footer .top .cont .contact .tit .s1 {
  color: #ffffff;
  font-size: 24px;
  margin-right: 11px;
}
footer .top .cont .contact .tit .s2 {
  color: #606060;
  font-size: 20px;
}
footer .top .cont .contact ul li {
  color: #afafaf;
  font-size: 14px;
  line-height: 18px;
  margin-top: 23px;
}
footer .top .cont .contact ul li .iconfont {
  color: #afafaf;
  font-size: 18px;
  line-height: 18px;
  vertical-align: middle;
  margin-right: 8px;
}
footer .cr {
  line-height: 38px;
  background-color: #414141;
  color: #838383;
  font-size: 12px;
  text-align: center;
}
